import { Skeleton } from '@/components/ui/skeleton';

export function TerminalSkeleton() {
  return (
    <>
      {[...Array(11)].map(() => (
        <Skeleton key={crypto.randomUUID()} className='h-4 rounded-md bg-neutral-300 mb-2 max-w-[1366px] mx-auto' />
      ))}
    </>
  );
}
